Package org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.activatedeactivate

# Class Service5Constructor

java.lang.Object
org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.activatedeactivate.Service5Constructor

public class Service5Constructor extends Object

## Constructor Summary

Constructors
Constructor
Description
`Service5Constructor()`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`isActivated()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Service5Constructor

public Service5Constructor()

## Method Details

### isActivated

public boolean isActivated()